path: /build/build/djbfft-sci-libs-0.76.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sci-libs/djbfft -pv -t && \
    emerge -j ${JOBS} --nodeps sci-libs/djbfft
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/djbfft && luet-portage --dir /pkgdir/djbfft
    sci-libs/djbfft && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f598eead066e544ba1c34f663780b78de958f200e64b053ec1fb8f2c73a4163d
  package:
    name: djbfft
    version: "0.76"
    category: sci-libs
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extremely fast library for floating-point convolution
    uri:
    - http://cr.yp.to/djbfft.html
    license: public-domain
    buildtimestamp: 2023-08-30 12:48:22.499321697 +0000 UTC m=+72.139262920
    labels:
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      emerge.packages: sci-libs/djbfft
      kit: science-kit
      original.package.name: sci-libs/djbfft
      original.package.slot: "0"
      original.package.version: 0.76-r2
    treedir: /build/packages
  package_dir: /pkgdir/djbfft
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9553ef8ef306fa7767d720a1835a095a20a04e326b75ab3565035374ff1ffc3f
compressiontype: zstd
files:
- usr/include/complex4.h
- usr/include/complex8.h
- usr/include/fftc4.h
- usr/include/fftc8.h
- usr/include/fftfreq.h
- usr/include/fftr4.h
- usr/include/fftr8.h
- usr/include/real4.h
- usr/include/real8.h
- usr/lib64/libdjbfft.so
- usr/lib64/libdjbfft.so.0
- usr/lib64/libdjbfft.so.0.7.6
- usr/share/doc/djbfft-0.76-r2/CHANGES.bz2
- usr/share/doc/djbfft-0.76-r2/README.bz2
- usr/share/doc/djbfft-0.76-r2/TODO.bz2
- usr/share/doc/djbfft-0.76-r2/VERSION
- var/db/pkg/sci-libs/djbfft-0.76-r2/BUILD_TIME
- var/db/pkg/sci-libs/djbfft-0.76-r2/CATEGORY
- var/db/pkg/sci-libs/djbfft-0.76-r2/CBUILD
- var/db/pkg/sci-libs/djbfft-0.76-r2/CFLAGS
- var/db/pkg/sci-libs/djbfft-0.76-r2/CHOST
- var/db/pkg/sci-libs/djbfft-0.76-r2/CONTENTS
- var/db/pkg/sci-libs/djbfft-0.76-r2/COUNTER
- var/db/pkg/sci-libs/djbfft-0.76-r2/CXXFLAGS
- var/db/pkg/sci-libs/djbfft-0.76-r2/DEFINED_PHASES
- var/db/pkg/sci-libs/djbfft-0.76-r2/DESCRIPTION
- var/db/pkg/sci-libs/djbfft-0.76-r2/EAPI
- var/db/pkg/sci-libs/djbfft-0.76-r2/FEATURES
- var/db/pkg/sci-libs/djbfft-0.76-r2/HOMEPAGE
- var/db/pkg/sci-libs/djbfft-0.76-r2/INHERITED
- var/db/pkg/sci-libs/djbfft-0.76-r2/IUSE
- var/db/pkg/sci-libs/djbfft-0.76-r2/IUSE_EFFECTIVE
- var/db/pkg/sci-libs/djbfft-0.76-r2/KEYWORDS
- var/db/pkg/sci-libs/djbfft-0.76-r2/LDFLAGS
- var/db/pkg/sci-libs/djbfft-0.76-r2/LICENSE
- var/db/pkg/sci-libs/djbfft-0.76-r2/NEEDED
- var/db/pkg/sci-libs/djbfft-0.76-r2/PF
- var/db/pkg/sci-libs/djbfft-0.76-r2/PROVIDES
- var/db/pkg/sci-libs/djbfft-0.76-r2/SIZE
- var/db/pkg/sci-libs/djbfft-0.76-r2/SLOT
- var/db/pkg/sci-libs/djbfft-0.76-r2/USE
- var/db/pkg/sci-libs/djbfft-0.76-r2/djbfft-0.76-r2.ebuild
- var/db/pkg/sci-libs/djbfft-0.76-r2/environment.bz2
- var/db/pkg/sci-libs/djbfft-0.76-r2/repository
package_cacheimage: ""
runtime:
  name: djbfft
  version: "0.76"
  category: sci-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extremely fast library for floating-point convolution
  uri:
  - http://cr.yp.to/djbfft.html
  license: public-domain
  labels:
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    emerge.packages: sci-libs/djbfft
    kit: science-kit
    original.package.name: sci-libs/djbfft
    original.package.slot: "0"
    original.package.version: 0.76-r2
